# eoNoPerf2Worth< EOT > Class Template Reference

A dummy perf2worth, just in case you need it. More...

`#include <eoPerf2Worth.h>`

Inheritance diagram for eoNoPerf2Worth< EOT >:

List of all members.

## Public Member Functions

void | operator() (const eoPop< EOT > &_pop)
| The pure virtual function that needs to be implemented by the subclass.

## Detailed Description

### template<class EOT>
class eoNoPerf2Worth< EOT >

A dummy perf2worth, just in case you need it.

Definition at line 230 of file eoPerf2Worth.h.

The documentation for this class was generated from the following file:

- eoPerf2Worth.h